Debian Bug report logs - #397777
ITA: quick-lounge-applet -- GNOME 2 Panel Applet to organize your preferred applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Rottmann <a.rottmann@gmx.at>

Date: Thu, 9 Nov 2006 12:33:02 UTC

Owned by: Diego Fernández Durán <diego@goedi.net>

Severity: normal

Fixed in version quick-lounge-applet/2.12.5-4

Done: Diego Fernández Durán <diego@goedi.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#397777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Rottmann <a.rottmann@gmx.at>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Rottmann <a.rottmann@gmx.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: quick-lounge-applet -- GNOME 2 Panel Applet to organize your preferred applications
Date: Thu, 09 Nov 2006 13:26:50 +0100
Package: wnpp
Severity: normal

Since I don't use GNOME anymore, I can not adequatly maintain q-l-a any longer.

Thanks, Rotty
-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-k7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#397777; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to diego@goedi.net:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 397777@bugs.debian.org (full text, mbox):

From: Diego Fdez. Durán <diego@goedi.net>
To: 397777@bugs.debian.org
Subject: Interested in adoption
Date: Fri, 11 Jul 2008 12:19:20 +0200 (CEST)
Hi,

 I'm a computer engineer student and and Debian user since 2001. I want to
collaborate with Debian and I think that adopting this package is a good
begin.

 Can I try to update to upstream and package it?


-- 
Diego Fdez. Durán <diego@goedi.net> | http://www.goedi.net
GPG : 925C 9A21 7A11 3B13 6E43 50DB F579 D119 90D2 66BB





Changed Bug title to `ITA: quick-lounge-applet -- GNOME 2 Panel Applet to' from `O: quick-lounge-applet -- GNOME 2 Panel Applet to organize your preferred applications'. Request was from "Diego Fdez." Durán <diego@goedi.net> to control@bugs.debian.org. (Fri, 11 Jul 2008 15:57:03 GMT) Full text and rfc822 format available.

Owner recorded as "Diego Fdez." Durán <diego@goedi.net>. Request was from "Diego Fdez." Durán <diego@goedi.net> to control@bugs.debian.org. (Fri, 11 Jul 2008 15:57:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: quick-lounge-applet -- GNOME 2 Panel Applet to organize your preferred applications' from `ITA: quick-lounge-applet -- GNOME 2 Panel Applet to'. Request was from Diego Fernández Durán <diego@goedi.net> to control@bugs.debian.org. (Fri, 11 Jul 2008 16:33:07 GMT) Full text and rfc822 format available.

Owner changed from "Diego Fdez." Durán <diego@goedi.net> to Diego Fernández Durán <diego@goedi.net>. Request was from Diego Fernández Durán <diego@goedi.net> to control@bugs.debian.org. (Fri, 11 Jul 2008 16:33:08 GMT) Full text and rfc822 format available.

Reply sent to Diego Fernández Durán <diego@goedi.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andreas Rottmann <a.rottmann@gmx.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 397777-close@bugs.debian.org (full text, mbox):

From: Diego Fernández Durán <diego@goedi.net>
To: 397777-close@bugs.debian.org
Subject: Bug#397777: fixed in quick-lounge-applet 2.12.5-4
Date: Sun, 27 Jul 2008 20:47:47 +0000
Source: quick-lounge-applet
Source-Version: 2.12.5-4

We believe that the bug you reported is fixed in the latest version of
quick-lounge-applet, which is due to be installed in the Debian FTP archive:

quick-lounge-applet_2.12.5-4.diff.gz
  to pool/main/q/quick-lounge-applet/quick-lounge-applet_2.12.5-4.diff.gz
quick-lounge-applet_2.12.5-4.dsc
  to pool/main/q/quick-lounge-applet/quick-lounge-applet_2.12.5-4.dsc
quick-lounge-applet_2.12.5-4_amd64.deb
  to pool/main/q/quick-lounge-applet/quick-lounge-applet_2.12.5-4_amd64.deb
quick-lounge-applet_2.12.5.orig.tar.gz
  to pool/main/q/quick-lounge-applet/quick-lounge-applet_2.12.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 397777@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Diego Fernández Durán <diego@goedi.net> (supplier of updated quick-lounge-applet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 27 Jul 2008 21:47:42 +0200
Source: quick-lounge-applet
Binary: quick-lounge-applet
Architecture: source amd64
Version: 2.12.5-4
Distribution: unstable
Urgency: low
Maintainer: Diego Fernández Durán <diego@goedi.net>
Changed-By: Diego Fernández Durán <diego@goedi.net>
Description: 
 quick-lounge-applet - GNOME panel applet to organise preferred applications
Closes: 397777
Changes: 
 quick-lounge-applet (2.12.5-4) unstable; urgency=low
 .
   * debian/control: homepage field moved to the source section.
   * debian/watch: search in several directories.
 .
 quick-lounge-applet (2.12.5-3) unstable; urgency=low
 .
   * debian/copyright reformated to not have lines longer  than 80
   characters.
   * debian/watch updated.
   * debian/quick-lounge-applet.dirs removed: not needed anymore.
 .
 quick-lounge-applet (2.12.5-2) unstable; urgency=low
 .
   * Description fixed
 .
 quick-lounge-applet (2.12.5-1) unstable; urgency=low
 .
   * New upstream release
 .
 quick-lounge-applet (2.12.1-3) unstable; urgency=low
 .
   * New maintainer. Closes: #397777
   * Bumped Standards-Version to 3.8.0 (no changes).
Checksums-Sha1: 
 d72dc44083c7da1c20540b5af6d97fbebf865644 1287 quick-lounge-applet_2.12.5-4.dsc
 3e3560da30f383b25dcd98b00924fd224c366179 449878 quick-lounge-applet_2.12.5.orig.tar.gz
 1bf0ec4b2435949691e62fb393dff2c018f61fc6 3112 quick-lounge-applet_2.12.5-4.diff.gz
 e7306c1e727fbfc8e5d50da938f8f6127a0afde3 218732 quick-lounge-applet_2.12.5-4_amd64.deb
Checksums-Sha256: 
 e38795bcd251f65a8704e956611778c8395ffece1b1f7ffc7ac108cb3de9b9ad 1287 quick-lounge-applet_2.12.5-4.dsc
 9423416ec921a0b4ff8cd95f2980cb4d3a44f795f6076aec8725a45d0f6c93de 449878 quick-lounge-applet_2.12.5.orig.tar.gz
 001f823d00195415d627eacfdb9b5dad14e7162220b68d6c9c0bfaa06996d562 3112 quick-lounge-applet_2.12.5-4.diff.gz
 add7c2e2055a9e916136092f39a91a3aab56554f8930fd44f564e5f5a319ffcf 218732 quick-lounge-applet_2.12.5-4_amd64.deb
Files: 
 0aafc3019757aba0a727198be473802e 1287 gnome optional quick-lounge-applet_2.12.5-4.dsc
 35822f4e0b9f3b3eac0261ec65fb1c13 449878 gnome optional quick-lounge-applet_2.12.5.orig.tar.gz
 d6908c23b20b0da235daf0917e41c010 3112 gnome optional quick-lounge-applet_2.12.5-4.diff.gz
 fb1bffecbd3514dd5c6e47dadd32dc3a 218732 gnome optional quick-lounge-applet_2.12.5-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiM2RAACgkQKFvXofIqeU5ErgCguolbbI7YdP5nFmjkDNE6yUM2
pGsAnj8wFw+Wd/wuQk/GAWK/y2V9g0rZ
=QTl3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Aug 2008 07:33:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:12:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.